agent_id: social-post-creator
model: claude-haiku-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Create social media posts for LinkedIn, Facebook, Instagram; platform-native formats, hooks, CTAs
status: ready
created: 2026-02-24
